.rightint-rela-pro>h5 {
font-size: 32px;
  line-height: 1;
 
  color: #4671B5;
  font-weight: 600;
  margin-bottom: 40px;
}

.rightint-rela-pro .list {
  position: relative;
}

.rightint-rela-pro .swiper-slide {
  text-align: center;
}

.rightint-rela-pro .swiper-slide img {
  width: 100%;
}

.rightint-rela-pro .swiper-slide h6 {
  font-size: 17px;
  color: #272E69;
  line-height: 24px;
  font-weight: 700;
  margin: 27px 0 0;
}
.rightint-rela-pro .swiper-slide h6 a:hover {
  color:rgba(39,46,105,.8)
}
.rightint-rela-pro .bot {
  display: flex;
  align-items: center;
  width: 100%;
  margin: 50px auto 0;
  line-height: normal;
}

.rightint-rela-pro .tips {
  flex: 1;
  margin-left: 20px;
  overflow: hidden;
}

.rightint-rela-pro .swiper-pagination-progressbar.swiper-pagination-horizontal {
  position: static;
  width: 100%;
  height: 2px;
  background: #c9d2d7;
}

.rightint-rela-pro .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: #272E69;
  top: 0;
  height: 2px;
}

.rightint-rela-pro .bot .page {
  font-size: 0;
}

.rightint-rela-pro .swiper-button-prev,
.rightint-rela-pro .swiper-button-next {
  position: static;
  width: 20px;
  height: 20px;
  line-height: 20px;
  overflow: hidden;
  background: none;
  margin-top: 0;
  text-align: center;
  color: #272E69;
  display: inline-block;
  border-radius: 0;
}

.rightint-rela-pro .swiper-button-next::after,
.rightint-rela-pro .swiper-button-prev::after {
  display: none;
}

.rightint-rela-pro .swiper-button-prev i,
.rightint-rela-pro .swiper-button-next i {
  color: inherit;
  font-size: 18px;
  display: inline-block;
}

.rightint-rela-pro .swiper-button-next,
.rightint-rela-pro .swiper-container-rtl .swiper-button-prev {
  margin-left: 8px;
}

.rightint-rela-pro .swiper-button-prev:hover,
.rightint-rela-pro .swiper-button-next:hover {
  color:rgba(39,46,105,.8)
}

@media screen and (max-width:768px){
  .rightint-rela-pro .swiper-slide h6 a{
      display: -webkit-box;  
  -webkit-line-clamp: 3;  
  -webkit-box-orient: vertical;  
  overflow: hidden;  
  font-size: 12px !important;
  }
  .rightint-rela-pro .bot{
    margin: 20px auto 0 !important;
  }
  .rightint-rela-pro>h5{
    font-size: 24px !important;
  }
}